# Uses of Interface
org.eclipse.e4.ui.model.application.ui.MImperativeExpression

Packages that use MImperativeExpression
Package
Description
org.eclipse.e4.ui.model.application.ui
Application programming interfaces describing the Eclipse 4 state and container model elements.

## Uses of MImperativeExpression in org.eclipse.e4.ui.model.application.ui

Methods in org.eclipse.e4.ui.model.application.ui that return MImperativeExpression
Modifier and Type
Method
Description
`MImperativeExpression`
MUiFactory.`createImperativeExpression()`
Returns a new object of class 'Imperative Expression'.